package sikd.sikd5.sikd5bean.laporan;

import java.io.Serializable;

/**
 *
 * @author soraturaes
 */
public class Lampiran1Apbd implements Serializable{
    protected String nomor;
    protected String uraian;
    protected double nilai;
    protected String style;
    protected short status;

    public Lampiran1Apbd() {
    }

    public Lampiran1Apbd(String nomor, String uraian, double nilai, String style, short status) {
        this.nomor = nomor;
        this.uraian = uraian;
        this.nilai = nilai;
        this.style = style;
        this.status = status;
    }

    public String getNomor() {
        return nomor;
    }

    public void setNomor(String nomor) {
        this.nomor = nomor;
    }

    public String getUraian() {
        return uraian;
    }

    public void setUraian(String uraian) {
        this.uraian = uraian;
    }

    public double getNilai() {
        return nilai;
    }

    public void setNilai(double nilai) {
        this.nilai = nilai;
    }

    public String getStyle() {
        return style;
    }

    public void setStyle(String style) {
        this.style = style;
    }

    public short getStatus() {
        return status;
    }

    public void setStatus(short status) {
        this.status = status;
    }
    
    
    


}
